:root {
  --main-color: #007eff;
}

/*---------------------------
index
----------------------------*/
#mv {
  position: relative;
  height: 46vw;
  overflow: hidden;
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  #mv {
    height: 540px;
  }
}
@media screen and (max-width: 767px) {
  #mv {
    height: auto;
  }
}
#mv .bg > img {
  width: 100%;
  height: 100%;
}
#mv .txt {
  position: absolute;
  top: 8vw;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 64vw;
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  #mv .txt {
    max-width: 740px;
    top: 80px;
  }
}
@media screen and (max-width: 767px) {
  #mv .txt {
    display: none;
  }
}
#mv .txt > img:nth-of-type(1) {
  margin-top: 3rem;
  max-width: 98%;
}
#mv .txt > img:nth-of-type(2) {
  margin-top: 2rem;
  max-width: 70%;
}
#mv .chara {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #mv .chara {
    display: none;
  }
}
#mv .chara > img {
  position: absolute;
  height: 38vw;
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  #mv .chara > img {
    height: 436px;
  }
}
#mv .chara > img:nth-of-type(1) {
  bottom: 0;
  left: 2rem;
}
#mv .chara > img:nth-of-type(2) {
  bottom: 0;
  right: 2rem;
}
#mv .icon {
  position: absolute;
  top: 2vw;
  right: 3vw;
}
@media screen and (max-width: 767px) {
  #mv .icon {
    display: none;
  }
}

#problem {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  #problem {
    margin-top: 2rem;
  }
}
#problem .inner h2 {
  margin-bottom: 2rem;
  font-weight: 500;
}
#problem .inner h2 p:nth-of-type(1) {
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  #problem .inner h2 p:nth-of-type(1) {
    font-size: 1.2rem;
  }
}
#problem .inner h2 p:nth-of-type(1) span {
  color: #ffaf42;
  font-size: 3.2rem;
}
@media screen and (max-width: 767px) {
  #problem .inner h2 p:nth-of-type(1) span {
    font-size: 1.3rem;
  }
}
#problem .inner h2 p:nth-of-type(2) {
  font-size: 3.2rem;
}
@media screen and (max-width: 767px) {
  #problem .inner h2 p:nth-of-type(2) {
    font-size: 1.4rem;
  }
}
#problem .inner .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  #problem .inner .row {
    grid-gap: 5px;
  }
}
#problem .inner .row .col {
  position: relative;
}
#problem .inner .row .col img {
  width: 100%;
}
#problem .inner .row .col p {
  position: absolute;
  bottom: 2rem;
  left: 0;
  right: 0;
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  #problem .inner .row .col p {
    display: none;
  }
}
#problem .inner ul {
  display: none;
}
@media screen and (max-width: 767px) {
  #problem .inner ul.sp {
    margin-top: 1.5rem;
    list-style: none;
    display: block;
  }
  #problem .inner ul.sp li {
    display: block;
    border: 1px solid #999;
    padding: 1rem 0.5rem;
    text-align: center;
    font-size: 1.1rem;
    margin-bottom: 0.5rem;
  }
  #problem .inner ul.sp li:nth-of-type(3) {
    margin-bottom: 0;
  }
}
#problem .inner > p:nth-of-type(1) {
  margin-top: 3rem;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  #problem .inner > p:nth-of-type(1) {
    font-size: 1.1rem;
    margin-top: 1.5rem;
  }
}
#problem .inner > p:nth-of-type(2) {
  margin-top: 2rem;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  #problem .inner > p:nth-of-type(2) {
    font-size: 1.2rem;
  }
}
#problem .inner > p:nth-of-type(2) span {
  color: var(--main-color);
  font-size: 2.6rem;
  text-decoration: underline;
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  #problem .inner > p:nth-of-type(2) span {
    font-size: 1.6rem;
    display: block;
    margin-top: 0.5rem;
  }
}

#features {
  background-color: #eee;
}
#features .inner {
  display: flex;
  justify-content: flex-start;
  gap: 50px;
  flex-direction: column;
  padding: 3rem 0;
}
#features .inner .col {
  background-color: #fff;
  padding: 3rem 12%;
  text-align: left;
  position: relative;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 767px) {
  #features .inner .col {
    padding: 4rem 7% 2rem 7%;
  }
}
#features .inner .col .title h3 {
  font-size: 2.6rem;
  color: var(--main-color);
}
@media screen and (max-width: 767px) {
  #features .inner .col .title h3 {
    font-size: 1.6rem;
  }
}
#features .inner .col .title span {
  display: block;
  font-size: 1.8rem;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  #features .inner .col .title span {
    font-size: 1.1rem;
  }
}
#features .inner .col > p {
  margin-top: 2rem;
}
#features .inner .col .num {
  width: 100px;
  height: 100px;
  top: -20px;
  left: -20px;
  color: #fff;
  font-size: 2.6rem;
  position: absolute;
  background-color: var(--main-color);
  line-height: 1;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #features .inner .col .num {
    width: 60px;
    height: 60px;
    font-size: 1.6rem;
    top: -30px;
    left: 0;
  }
}
#features .inner .col.onestop ul {
  margin-top: 2rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 42px;
  list-style: none;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  #features .inner .col.onestop ul {
    display: block;
  }
}
#features .inner .col.onestop ul li {
  width: 100%;
  border: 2px solid var(--main-color);
  position: relative;
}
@media screen and (max-width: 767px) {
  #features .inner .col.onestop ul li {
    display: grid;
    grid-template-columns: 25% 1fr;
    grid-gap: 10px;
    justify-items: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }
}
#features .inner .col.onestop ul li::after {
  content: "";
  display: block;
  width: 72px;
  height: 54px;
  background-image: url(../img/features01_arrow.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: -72px;
  bottom: 30%;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #features .inner .col.onestop ul li::after {
    bottom: -36px;
    right: 30%;
    margin: auto;
    transform: rotate(0.25turn);
    width: 40px;
    height: 32px;
  }
}
#features .inner .col.onestop ul li:last-child::after {
  display: none;
}
#features .inner .col.onestop ul li span {
  width: 100%;
  display: block;
  padding: 1.5rem 0;
  text-align: center;
  background-color: var(--main-color);
  height: 100px;
}
@media screen and (max-width: 767px) {
  #features .inner .col.onestop ul li span {
    height: 60px;
    padding: 1rem 0;
  }
  #features .inner .col.onestop ul li span img {
    max-width: 50%;
  }
}
#features .inner .col.onestop ul li p {
  width: 100%;
  writing-mode: vertical-rl;
  font-size: 2rem;
  color: var(--main-color);
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #features .inner .col.onestop ul li p {
    height: 60px;
    writing-mode: initial;
    padding: 1rem;
    font-size: 1.2rem;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
  }
}
#features .inner .col.heat .ba {
  margin-top: 2rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
  position: relative;
}
#features .inner .col.heat .ba .arrow {
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  margin: auto;
  width: 122px;
}
@media screen and (max-width: 767px) {
  #features .inner .col.heat .ba .arrow {
    width: 60px;
  }
}
#features .inner .col.finance .row {
  margin-top: 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
}
@media screen and (max-width: 767px) {
  #features .inner .col.finance .row {
    grid-template-columns: 1fr;
  }
}
#features .inner .col.finance .row .txt span {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #features .inner .col.finance .row .txt span {
    font-size: 1.1rem;
    margin-bottom: 1rem;
  }
}

#exa {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  #exa {
    margin-top: 2rem;
  }
}
#exa .inner {
  max-width: 1000px;
}
@media screen and (max-width: 767px) {
  #exa .inner {
    max-width: 92%;
  }
}
#exa .inner > p {
  font-size: 2rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #exa .inner > p {
    font-size: 1.1rem;
    margin-bottom: 2rem;
    text-align: left;
  }
  #exa .inner > p br {
    display: none;
  }
}
#exa .inner .col {
  margin-bottom: 3rem;
  text-align: left;
}
#exa .inner .col h3 {
  font-size: 1.4rem;
  font-weight: normal;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px 10px;
}
@media screen and (max-width: 767px) {
  #exa .inner .col h3 {
    font-size: 1.1rem;
  }
}
#exa .inner .col h3 span {
  background-color: #007eff;
  display: block;
  color: #fff;
  padding: 5px 20px;
}
@media screen and (max-width: 767px) {
  #exa .inner .col h3 span {
    width: 25%;
    font-size: 0.7rem;
    padding: 5px 10px;
    text-align: center;
  }
}
#exa .inner .col > p {
  font-size: 2rem;
  color: var(--main-color);
  margin-bottom: 2rem;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  #exa .inner .col > p {
    font-size: 1.3rem;
  }
}
#exa .inner .col .ba {
  display: grid;
  grid-template-columns: 1fr 350px;
  grid-gap: 50px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #exa .inner .col .ba {
    grid-template-columns: 1fr;
    grid-gap: 25px;
  }
}
#exa .inner .col .ba .before,
#exa .inner .col .ba .after {
  width: 100%;
}
#exa .inner .col .ba .before img,
#exa .inner .col .ba .after img {
  width: 100%;
}
#exa .inner .col .ba .before p span {
  background-color: #ffaf42;
}
#exa .inner .col .ba .after p span {
  background-color: var(--main-color);
}
#exa .inner .col > .btn {
  margin-top: 2rem;
  padding: 0;
  text-align: right;
  display: block;
}
@media screen and (max-width: 767px) {
  #exa .inner .col > .btn {
    text-align: center;
  }
}
#exa .inner .col > .btn a {
  color: var(--main-color);
  font-size: 1.3rem;
  border: 2px solid var(--main-color);
  padding: 1rem 2rem;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  #exa .inner .col > .btn a {
    display: block;
    width: 100%;
  }
}
#exa .inner .col > .btn a:hover {
  background: var(--main-color);
  color: #fff;
}
#exa .inner > .btn {
  text-align: center;
  margin-top: 4rem;
  display: block;
}
#exa .inner > .btn a {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 480px;
  background-color: var(--main-color);
  color: #fff;
  padding: 2rem;
  padding-left: 4rem;
  font-size: 1.2rem;
  text-decoration: none;
  background-image: url(../img/btn_exa_icon.webp);
  background-repeat: no-repeat;
  background-position: top 20px left 30px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
@media screen and (max-width: 767px) {
  #exa .inner > .btn a {
    max-width: 100%;
  }
}
#exa .inner > .btn a:hover {
  transform: scale(1.05);
  background-color: #0054dc;
}

#flow {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  #flow {
    margin-top: 2rem;
  }
}
#flow .inner > p {
  font-size: 2rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #flow .inner > p {
    font-size: 1.2rem;
  }
}
#flow .inner ul {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 30px;
  justify-items: flex-start;
  align-items: flex-start;
  list-style: none;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  #flow .inner ul {
    grid-template-columns: 1fr;
  }
}
#flow .inner ul li {
  width: 100%;
  height: 380px;
  border: 2px solid var(--main-color);
  writing-mode: vertical-rl;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  color: var(--main-color);
  position: relative;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  #flow .inner ul li {
    height: auto;
    writing-mode: initial;
    padding: 1rem;
    font-size: 1.2rem;
  }
}
#flow .inner ul li::after {
  content: "";
  display: block;
  width: 51px;
  height: 54px;
  background-image: url(../img/flow_arrow.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: -51px;
  bottom: 45%;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #flow .inner ul li::after {
    right: 0;
    left: 0;
    bottom: -48px;
    margin: auto;
    transform: rotate(0.25turn);
    width: 40px;
    height: 424x;
  }
}
#flow .inner ul li:last-child::after {
  display: none;
}

#faq {
  margin-top: 4rem;
}
#faq .inner .col {
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #ccc;
  text-align: left;
}
#faq .inner .col .q {
  position: relative;
  padding-left: 60px;
  font-size: 1.6rem;
  color: var(--main-color);
}
@media screen and (max-width: 767px) {
  #faq .inner .col .q {
    font-size: 1.2rem;
    padding-left: 40px;
  }
}
#faq .inner .col .q::before {
  content: "Q";
  display: block;
  font-size: 2rem;
  color: var(--main-color);
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  #faq .inner .col .q::before {
    font-size: 1.4rem;
  }
}
#faq .inner .col .a {
  margin-top: 2rem;
  position: relative;
  padding-left: 60px;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  #faq .inner .col .a {
    font-size: 1rem;
    padding-left: 40px;
  }
}
#faq .inner .col .a span {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  #faq .inner .col .a span {
    font-size: 1.2rem;
  }
}
#faq .inner .col .a::before {
  content: "A";
  display: block;
  font-size: 2rem;
  color: #ffaf42;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  #faq .inner .col .a::before {
    font-size: 1.4rem;
  }
}

.summary {
  margin-top: 4rem;
  background-image: url(../img/summary_bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 4rem 0 0 0;
}
@media screen and (max-width: 767px) {
  .summary {
    padding: 2rem 5%;
  }
}
.summary p {
  color: #fff;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .summary p {
    font-size: 1.2rem;
  }
}
.summary .btn {
  text-align: center;
  padding: 2rem 0 4rem 0;
  display: block !important;
}
@media screen and (max-width: 767px) {
  .summary .btn {
    padding: 1.5rem;
  }
}
.summary .btn a {
  background-color: var(--main-color);
  background-image: url(../img/summary_icon.webp);
  background-repeat: no-repeat;
  background-position: top 45% left 20px;
  display: block;
  width: 100%;
  max-width: 450px;
  margin: auto;
  padding: 1.5rem;
  padding-left: 3rem;
  color: #fff;
  text-decoration: none;
  font-size: 1.4rem;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .summary .btn a {
    max-width: 100%;
    font-size: 1rem;
  }
}
.summary .btn a:hover {
  transform: scale(1.05);
  background-color: #0054dc;
}